/* CSS Document */

.navbar-conecta {
	background-color: #1885d8;
	border-color: #1786da;
}

.navbar-brand-logo-conecta {
	height: 50px;
	float: left;
}

.navbar-brand-conecta {
	margin-left: -20px !important;
	color: #fff !important;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff !important;
}

.navbar-nav>li:hover {
	background-color: #259deb !important;
}

.navbar-inverse .navbar-nav>.open>a {
	background-color: #259deb !important;
}

.contenedor_datos {
	display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: #fff;
    border-radius: 15px;
}


@media (min-width: 1200px) {
	.container {
		width: 100% !important;
	}
	.izq{
		float: right;
		
	}
	.izq2{
		visibility: hidden;
		display: none
		
	}
}

@media (min-width: 992px) {
	.container {
		width: 100% !important;
	}
	.izq{
		float: right;
		
	}
	.izq2{
		visibility: hidden;
		display: none
		
		
	}
}

@media (min-width: 768px) {
	.container {
		width: 100% !important;
	}
	
	.contendor_izq{
		width:52% !important;
	}
	
	.contendor_der{
		width:46% !important;
		margin-left: 1%;
		display: inline !important;
	}
	
	.li_fecha {
		padding: 6px !important;
		font-size: 0.9em !important;
		max-width: 160px !important;
	}
	.izq{
		float: right;
		
	}
	.izq2{
		visibility: hidden;
		display: none
		
		
	}
}

@media (max-width: 767px) {
	
	.navbar-nav .open .dropdown-menu {
		background-color: #fff;
	}
	.izq{
		float: right;
		display: none
		
	}
	.izq2{
		visibility:visible;
		display:block
		
		
	}
	
}
	